/**********************************************************************/
/* @(#)55       1.40  src/kux/kux.sql, kux, omunix_621, 200809161054 9/16/08 09:50:29                                      */
/*                                                                    */
/* COMPONENT_NAME: kux                                                */
/*                                                                    */
/* FUNCTIONS:                                                         */
/*                                                                    */
/* Date: 9/16/08 09:50:29                                                      */
/*                                                                    */
/* Source: src/kux/kux.sql, kux, omunix_621, 200809161054                                                        */
/*                                                                    */
/* Revision: 1.40                                                      */
/*                                                                    */
/* ORIGINS:                                                           */
/*                                                                    */
/* $Id:                                                               */
/*                                                                    */
/**********************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-C04                                                           */
/*                                                                    */
/* Copyright IBM Corp. 2005 All Rights Reserved                       */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */
/**********************************************************************/

/* Templates */


/* Template status */


/* Template states */


/* Commands */
/* NAME is English, not resource bundle key, for 6.2.1 only */
/* See defect 82133. */
DELETE FROM O4SRV.CCT WHERE KEY = "0980429113753000";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("00f20000000000000000000000000000##000000000",
   "kill &Process.Process_ID",
   "Kux:KUX4375",
   "",
   "0980429113753000",
   "Sample Kill Process",
   "",
   "",
   "",
   ""
  );


/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_OMUNX_SP2OS";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f20000000000000000000000000000##000000000",
   "",
   "*SYN",
   "",
   "65535",
   "0961017101000000",
   "V120",
   "IBM",
   "",
   "*IF *VALUE System.User_CPU *GT 30",
   "I",
   "00",
   "000300",
   "",
   "UADVISOR_OMUNX_SP2OS",
   "Kux:KUX4372",
   "NN",
   "",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Active_Virtual_Memory";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133528000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE System.Active_Virtual_Memory *GT 589824",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_Active_Virtual_Memory",
   "Kux:KUX3707",
   "NN",
   "SEV=Critical",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CMD_Disk_Inodes_Critica
l";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF ( *VALUE Disk.Mount_Point *EQ /tmp *OR                          
*VALUE Disk.Mount_Point *EQ /var ) *AND                                 
*SUM Disk.Inodes_Free *LT 20000",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_CMD_Disk_Inodes_Critical",
   "Kux:KUX3708",
   "NN",
   "SEV=Critical",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "echo UNIX_CMD_Disk_Inodes_Critical &Disk.System_Name                
low free inodes on /tmp and /var"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CMD_Disk_Space_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Disk.Space_Used_Percent *GE 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_CMD_Disk_Space_Warning",
   "Kux:KUX3709",
   "NN",
   "SEV=Warning",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "echo UNIX_CMD_Disk_Space_Warning &Disk.System_Name                  
Filemount: &Disk.Mount_Point                                            
Space_Used: &Disk.Space_Used_Percent"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CMD_Process_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133528000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Process.Command *EQ process_name",
   "E",
   "0",
   "001000",
   "*NONE",
   "UNIX_CMD_Process_Critical",
   "Kux:KUX3712",
   "NN",
   "SEV=Critical;ATOM=UNIXPS.COMMAND",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CMD_Runaway_Process";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Process.CPU_Utilization *GT 95 *AND                      
*VALUE Process.User_ID *NE 0 *AND                                       
( *VALUE Process.Execution_State *EQ R *OR                              
*VALUE Process.Execution_State *EQ A )",
   "E",
   "0",
   "001000",
   "*NONE",
   "UNIX_CMD_Runaway_Process",
   "Kux:KUX3713",
   "NN",
   "SEV=Warning",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "echo UNIX_CMD_Runaway_Process &Process.System_Name                  
Processid: &Process.Process_ID                                          
Command: &Process.Command"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CPU_Busy_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133531000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE SMP_CPU.CPU_Busy *GT 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_CPU_Busy_Critical",
   "Kux:KUX3714",
   "NN",
   "SEV=Critical;ATOM=UNIXCPU.CPUID",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CPU_Busy_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133531000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE SMP_CPU.CPU_Busy *GT 70                                  
*AND *VALUE SMP_CPU.CPU_Busy *LE 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_CPU_Busy_Warning",
   "Kux:KUX3715",
   "NN",
   "SEV=Warning;ATOM=UNIXCPU.CPUID",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CPU_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133528000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Process.CPU_Utilization *GE 85                           
*AND *VALUE Process.Command *NE kproc                                   
*AND *VALUE Process.Command *NE swapper",
   "E",
   "0",
   "001000",
   "*NONE",
   "UNIX_CPU_Critical",
   "Kux:KUX3716",
   "NN",
   "SEV=Critical;ATOM=UNIXPS.COMMAND",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CPU_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050504133529000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Process.CPU_Utilization *GE 70 *AND *VALUE Process.CPU_Ut
ilization *LT 85",
   "E",
   "0",
   "001000",
   "*NONE",
   "UNIX_CPU_Warning",
   "Kux:KUX3717",
   "NN",
   "SEV=Warning;ATOM=UNIXPS.COMMAND",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Disk_Availability";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133529000",
   "V200",
   "IBM",
   "",
   "*IF *SCAN Disk.Mount_Point *EQ /usr *AND *VALUE Disk.Space_Used_Perc
ent *LT 25",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_Disk_Availability",
   "Kux:KUX3718",
   "NN",
   "SEV=Critical;ATOM=UNIXDISK.DSKNAME",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Filemount_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133529000",
   "V200",
   "IBM",
   "",
   "*IF *SCAN Disk.System_Name *EQ redwood *AND                         
*SCAN Disk.Mount_Point *EQ /usr",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_Filemount_Critical",
   "Kux:KUX3719",
   "NN",
   "SEV=Critical;ATOM=UNIXDISK.DSKNAME",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_HD_Config_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133529000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Disk.Inodes_Free *LT 100 *OR                             
*VALUE Disk.Space_Used_Percent *GT 90",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_HD_Config_Critical",
   "Kux:KUX3720",
   "NN",
   "SEV=Critical;ATOM=UNIXDISK.DSKNAME",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_HD_Excessive_IO_Wait";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050504133529000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE System.Wait_I/O *GT 20",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_HD_Excessive_IO_Wait",
   "Kux:KUX3721",
   "NN",
   "SEV=Warning",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_NFS_RPC_Rejects";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133528000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE                                                          
N_F_S_and_R_P_C_Statistics.NFS_Server_Calls_Rejected                    
*GT 2 *OR *VALUE                                                        
N_F_S_and_R_P_C_Statistics.NFS_Client_Calls_Rejected                    
*GT 2",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_NFS_RPC_Rejects",
   "Kux:KUX3722",
   "NN",
   "SEV=Critical",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Network_Collsns_Critica
l";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Network.Collisions *GT 15",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_Network_Collsns_Critical",
   "Kux:KUX3723",
   "NN",
   "SEV=Critical;ATOM=UNIXNET.FNAME",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Network_Collsns_Warning
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Network.Collisions *GT  2",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_Network_Collsns_Warning",
   "Kux:KUX3724",
   "NN",
   "SEV=Warning;ATOM=UNIXNET.FNAME",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Network_Errors";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Network.Interface_Status *EQ UP *AND  ( *VALUE Network.Ou
tput_Errors *GT 10 *OR *VALUE Network.Input_Errors *GT 10 )",
   "E",
   "0",
   "000230",
   "*NONE",
   "UNIX_Network_Errors",
   "Kux:KUX3725",
   "NN",
   "SEV=Warning;ATOM=UNIXNET.FNAME",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Network_Interface_Busy"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133531000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Network.Network_Interface_Name *NE lo0 *AND *VALUE     Ne
twork.Interface_Status *EQ UP *AND ( *VALUE Network.Frames_Received   *G
T 1000 *OR *VALUE Network.Frames_Transmitted *GT 1000 )",
   "E",
   "0",
   "000230",
   "*NONE",
   "UNIX_Network_Interface_Busy",
   "Kux:KUX3726",
   "NN",
   "SEV=Warning;ATOM=UNIXNET.FNAME",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Network_Interface_Idle"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133531000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Network.Network_Interface_Name *NE lo0 *AND *VALUE     Ne
twork.Interface_Status *EQ UP *AND ( *VALUE Network.Frames_Received   *L
T 100 *OR *VALUE Network.Frames_Transmitted *LT 100 )",
   "E",
   "0",
   "000230",
   "*NONE",
   "UNIX_Network_Interface_Idle",
   "Kux:KUX3727",
   "NN",
   "SEV=Warning;ATOM=UNIXNET.FNAME",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Process_MISSING_inetd";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f20000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133532000",
   "V200",
   "IBM",
   "",
   "*IF *MISSING Process.Command *EQ ( '*inetd *' )",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_Process_MISSING_inetd",
   "Kux:KUX3728",
   "NNN",
   "SEV=Critical",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   ""
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Process_Memory_Critical
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133532000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Process.Mem_Pct *GT 8000",
   "E",
   "0",
   "001000",
   "*NONE",
   "UNIX_Process_Memory_Critical",
   "Kux:KUX3729",
   "NN",
   "SEV=Critical;ATOM=UNIXPS.COMMAND",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Process_Memory_Leak";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f20000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133532000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Process.Virtual_Size *GT 9999999",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_Process_Memory_Leak",
   "Kux:KUX3730",
   "NN",
   "SEV=Critical;ATOM=UNIXPS.COMMAND",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Process_Memory_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133532000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Process.Mem_Pct *GT 5000 *AND *VALUE Process.Mem_Pct     
*LT 8000",
   "E",
   "0",
   "001000",
   "*NONE",
   "UNIX_Process_Memory_Warning",
   "Kux:KUX3731",
   "NN",
   "SEV=Warning;ATOM=UNIXPS.COMMAND",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_System_Busy_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133529000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE System.Wait_I/O *GT 25 *AND *VALUE System.Free_Memory *LT
 1 *AND *VALUE System.Idle_CPU *GT 10 *AND *VALUE System.Load_Average_1_
Min *GT 2",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_System_Busy_Critical",
   "Kux:KUX3732",
   "NN",
   "SEV=Critical",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_System_Busy_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050504133529000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE System.System_CPU *GT 50 *AND *VALUE System.Idle_CPU *GT 
0 *AND *VALUE System.Wait_I/O *GT 0 *AND *VALUE System.Load_Average_5_Mi
n *GT 1",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_System_Busy_Warning",
   "Kux:KUX3733",
   "NN",
   "SEV=Warning",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_System_Capacity_Critica
l";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "",
   "IBM",
   "",
   "*IF *VALUE System.System_Procs_Number *GE 250 *AND *VALUE System.Sys
tem_CPU *GT 80",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_System_Capacity_Critical",
   "Kux:KUX3734",
   "NN",
   "SEV=Critical",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_System_Paging_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133531000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE System.Page_Scan_Rate *GT 500",
   "E",
   "0",
   "000300",
   "*NONE",
   "UNIX_System_Paging_Critical",
   "Kux:KUX3735",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_User_CPU_Critical";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE System.User_CPU *GT 0 *AND *VALUE System.User_CPU *LT 70 
*AND *VALUE System.System_CPU *GT 40",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_User_CPU_Critical",
   "Kux:KUX3736",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_User_File_Exists";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133530000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE File_Information.Path *EQ /a/path2/search *AND           
*VALUE File_Information.File *EQ theFile_2find",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_User_File_Exists",
   "Kux:KUX3737",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_Virtual_Memory_Warning"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f2000000000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133532000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE System.Virtual_Memory_Percent_Used *GT 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_Virtual_Memory_Warning",
   "Kux:KUX3738",
   "NN",
   "SEV=Warning",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_scratch_tmp_Disk_Full";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f20000000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050504133532000",
   "V200",
   "IBM",
   "",
   "*IF *VALUE Disk.Space_Used_Percent *GT 90 *AND                      
( *SCAN Disk.Mount_Point *EQ /scratch *OR                               
*SCAN Disk.Mount_Point *EQ /tmp )",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_scratch_tmp_Disk_Full",
   "Kux:KUX3739",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );


/* 6.2.1 64-bit situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_CMD_Disk_Inodes_Critica
l_2";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f20000000000000000000000000000*0000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1080530120000000",
   "V621",
   "IBM",
   "",
   "*IF ( *VALUE Disk.Mount_Point_U *EQ /tmp *OR
 *VALUE Disk.Mount_Point_U *EQ /var ) *AND
 *SUM Disk.Inodes_Free_64 *LT 20000",
   "E",
   "0",
   "000500",
   "*NONE",
   "UNIX_CMD_Disk_Inodes_Critical_2",
   "Kux:KUX5001",
   "NN",
   "SEV=Critical",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "echo UNIX_CMD_Disk_Inodes_Critical_2 &Disk.System_Name
 low free inodes on /tmp and /var"
  );

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_HD_Config_Critical_2";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00f20000000000000000000000000000*0000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1080530120000000",
   "V621",
   "IBM",
   "",
   "*IF *VALUE Disk.Inodes_Free_64 *LT 100 *OR
 *VALUE Disk.Space_Used_Percent *GT 90",
   "E",
   "0",
   "000200",
   "*NONE",
   "UNIX_HD_Config_Critical_2",
   "Kux:KUX5000",
   "NN",
   "SEV=Critical;ATOM=UNIXDISK.UDSKNAME",
   'ADVICE("kux:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

/* end 64-bit 6.2.1 situations */


/* SITDB */
DELETE FROM O4SRV.SITDB WHERE RULENAME = "OMUNX.SP2OS";
INSERT INTO O4SRV.SITDB
  (RULENAME,
   PREDICATE  )
VALUES
  ("OMUNX.SP2OS",
'SELECT ORIGINNODE,SAMPLENO,ROWNO,TIMESTAMP,SYSTEMTYPE,SYSTEMVERS,
TOTREALMEM,TOTVIRTMEM,SYSUPTIME,NOUSRSESS,NOSYSPROCS,NETADDR,UNIXUSRCPU
,UNIXSYSCPU,UNIXIDLCPU,UNIXWAITIO,VMINRUNQ,VMINPGWAIT,VMPGFAULTS,
VMPGRCLM,VMPGIN,VMPGOUT,VMPGSIN,VMPGSOUT,VMFREEMEM,VMFREESWAP,PSWITCH,
SYSCALL,SYSFORK,SYSEXEC,BREAD,BWRITE,LREAD,LWRITE,PHREAD,PHWRITE,RCVINT
,XMTINT,MDMINT,NETCONNECT,NETSOCKET,NETLOAD1,NETLOAD2,NETLOAD3,MEMFREE,
MEMUSED,VMSCAN,VMUSEDPRC,VMFREEPRC,CPUBUSY,SYSREAD,SYSWRITE,NSYSTHRD,
PRUNABLE,PRUNNING,PSLEEPING,PIDLE,PZOMBIE,PSTOPPED,THRDRUNQ,THRDWAIT,
BOOTTIME,PENDIOWT,STARTIO,DEVINT,UPTIME,ZATTRIB,ZVALUE,SWAPFREE,PGINRATE
,PGOUTRATE,PGSCANRATE,AVPGINS1,AVPGINS5,AVPGINS15,AVPGINS60,AVPGOUT1,
AVPGOUT5,AVPGOUT15,AVPGOUT60,AVPGSCAN1,AVPGSCAN5,AVPGSCAN15,AVPGSCAN60
,AVPRRUNQ60,AVPRRUNQ60,NETADDR6,ZID,ZONE  
FROM OMUNX.UNIXOS WHERE SYSTEM.PARMA("NODELIST","*ALL",4)'
  );


/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Active_Virtual_Memory" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Active_Virtual_Memory",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CMD_Disk_Inodes_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CMD_Disk_Inodes_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CMD_Disk_Space_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CMD_Disk_Space_Warning",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CMD_Process_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CMD_Process_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CMD_Runaway_Process" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CMD_Runaway_Process",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CPU_Busy_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CPU_Busy_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CPU_Busy_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CPU_Busy_Warning",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CPU_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CPU_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_CPU_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_CPU_Warning",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Disk_Availability" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Disk_Availability",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Filemount_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Filemount_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_HD_Config_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_HD_Config_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_HD_Excessive_IO_Wait" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_HD_Excessive_IO_Wait",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_NFS_RPC_Rejects" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_NFS_RPC_Rejects",
   "Y",
   "0971101085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Network_Collsns_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Network_Collsns_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Network_Collsns_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Network_Collsns_Warning",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Network_Errors" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Network_Errors",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Network_Interface_Busy" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Network_Interface_Busy",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Network_Interface_Idle" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Network_Interface_Idle",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Process_MISSING_inetd" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Process_MISSING_inetd",
   "Y",
   "0980415102634000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Process_Memory_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Process_Memory_Critical",
   "Y",
   "0971101085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Process_Memory_Leak" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Process_Memory_Leak",
   "Y",
   "0980427102634000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Process_Memory_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Process_Memory_Warning",
   "Y",
   "0971101085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_System_Busy_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_System_Busy_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_System_Busy_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_System_Busy_Warning",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_System_Capacity_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_System_Capacity_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_System_Paging_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_System_Paging_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_User_CPU_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_User_CPU_Critical",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_User_File_Exists" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_User_File_Exists",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_Virtual_Memory_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_Virtual_Memory_Warning",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140",
   "5535"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_UNIX" AND OBJNAME = "UNIX
_scratch_tmp_Disk_Full" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS,
   QIBCLASSID)
VALUES
  ("*ALL_UNIX",
   "UNIX_scratch_tmp_Disk_Full",
   "Y",
   "0980427102634000",
   "",
   "IBM",
   "5140",
   "5535"
  );


/* Policies */
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "UNIX_CPU_Busy";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("UNIX_CPU_Busy",
   "00f20000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050504133554000",
   "",
   "IBM",
   "",
   "YN",
   "E",
   "",
   "Kux:KUX3740"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "UNIX_Disk_Space_Full";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("UNIX_Disk_Space_Full",
   "00f20000000000000000000000000000##000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050504133555000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Kux:KUX3741"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "UNIX_Virtual_Memory_High";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "00f20000000000000000000000000000#*000000000",
   "*NO",
   "*YES",
   "",
   "",
   "*NO",
   "",
   "",
   "1050504133555000",
   "",
   "IBM",
   "",
   "YN",
   "E",
   "",
   "Kux:KUX3742"
  );


/* Policy activities */
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux13";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux13",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'echo "CPU usage is still critical at  &SMP_CPU.CPU_Busy percent  eve
n after runaway processes were killed" | mail -s "UNIX_CPU_Busy" userx',

   "",
   "0980427152512841",
   "",
   "",
   "ux394 *TRUE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux195";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux195",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'echo "process  &Process.Process_ID is consumming high cpu usage  at&
Process.CPU_Utilization" |mail -s "UNIX_CPU_Busy" userx"',
   "",
   "0980427152513847",
   "",
   "",
   "ux830 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux318";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux318",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'echo "Failed to kill  process  &Process.Process_ID which is using hi
gh cpu at  &Process.CPU_Utilization CPU utilization" | mail -s "UNIX_CPU
_Busy" userx',
   "",
   "0980427152508828",
   "",
   "",
   "ux91 *FAILURE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux394";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux394",
   "UNIX_CPU_Busy_Critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427152512839",
   "",
   "",
   "ux485 *ALWAYS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux485";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux485",
   "300",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427152511833",
   "",
   "",
   "ux91 *SUCCESS",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux515";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux515",
   "UNIX_CPU_Busy_Critical",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427152513845",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux741";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux741",
   "UNIX_CMD_Runaway_Process",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427152512843",
   "",
   "",
   "ux515 *SUCCESS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux830";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux830",
   "*WRKL *ALLUSERS *ALLUSERS 300",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427152512837",
   "",
   "",
   "ux741 *TRUE",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_CPU_Busy" AND ACTNAME =
 "ux91";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_CPU_Busy",
   "ux91",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "kill  &Process.Process_ID",
   "",
   "0980427152511835",
   "",
   "",
   "ux830 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Disk_Space_Full" AND AC
TNAME = "ux164";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Disk_Space_Full",
   "ux164",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "compress  &Disk.Mount_Point /*",
   "",
   "0980427125749342",
   "",
   "",
   "ux808 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Disk_Space_Full" AND AC
TNAME = "ux224";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Disk_Space_Full",
   "ux224",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'echo "disk space at &Disk.Mount_Point is full at  &Disk.Space_Used_P
ercent percent" | mail -s "UNIX_Disk_Space_Full" userx',
   "",
   "0980427140856695",
   "",
   "",
   "ux808 *TIMEOUT",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Disk_Space_Full" AND AC
TNAME = "ux540";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Disk_Space_Full",
   "ux540",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   "rm  &Disk.Mount_Point /*",
   "",
   "0980427125750348",
   "",
   "",
   "ux808 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Disk_Space_Full" AND AC
TNAME = "ux76";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Disk_Space_Full",
   "ux76",
   "UNIX_scratch_tmp_Disk_Full",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427140855692",
   "",
   "",
   "ux763 *SUCCESS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Disk_Space_Full" AND AC
TNAME = "ux763";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Disk_Space_Full",
   "ux763",
   "UNIX_CMD_Disk_Space_Warning",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427125750346",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Disk_Space_Full" AND AC
TNAME = "ux808";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Disk_Space_Full",
   "ux808",
   "*WRKL *ALLUSERS *ALLUSERS 300",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427140850684",
   "",
   "",
   "ux76 *TRUE",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Virtual_Memory_High" AN
D ACTNAME = "ux32";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "ux32",
   "300",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427132614002",
   "",
   "",
   "ux625 *SUCCESS",
   "",
   "Wait"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Virtual_Memory_High" AN
D ACTNAME = "ux387";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "ux387",
   "UNIX_Virtual_Memory_Warning",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427130645036",
   "",
   "",
   "ux32 *ALWAYS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Virtual_Memory_High" AN
D ACTNAME = "ux445";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "ux445",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'echo "Failed to kill process  &Process.Process_ID" | mail -s ""UNIX_
Virtual_Memory_High" userx',
   "",
   "0980427141814335",
   "",
   "",
   "ux625 *FAILURE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Virtual_Memory_High" AN
D ACTNAME = "ux560";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "ux560",
   "UNIX_Process_Memory_Leak",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427131551571",
   "",
   "",
   "ux592 *SUCCESS",
   "",
   "Evaluate_Situation"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Virtual_Memory_High" AN
D ACTNAME = "ux592";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "ux592",
   "UNIX_Virtual_Memory_Warning",
   "",
   "*NO",
   "",
   "",
   "",
   "0980427130130579",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Virtual_Memory_High" AN
D ACTNAME = "ux608";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "ux608",
   "*AUTOSLT",
   "",
   "*YES",
   "",
   'echo "Virtual memory usage is still high after processes with memory
 leak were killed" | mail -s "UNIX_Virtual_Memory_High" userx',
   "",
   "0980427130645038",
   "",
   "",
   "ux387 *FAILURE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "UNIX_Virtual_Memory_High" AN
D ACTNAME = "ux625";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("UNIX_Virtual_Memory_High",
   "ux625",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "kill  &Process.Process_ID",
   "",
   "0980427130131583",
   "",
   "",
   "ux560 *TRUE",
   "",
   "System_Command"
  );


